export const getEntityType = (path) => {
    if (path === undefined) {
        return undefined;
    }
    if (path.length > 2 && path[0] === 'scenes') {
        return 'actor';
    }
    if (path[0] === 'templates') {
        return 'template';
    }
    if (path[0] === 'scenes') {
        return 'scene';
    }
    return undefined;
};
